/*     426955 : 맞춤형 컨텐츠      */
.empty__426955__ {padding:20px 10px;background:#fafafa;}
.empty__426955__ p {margin:0;padding:0;}
.empty__426955__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__426955__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__426955__ dd {margin:0;font-size:13px;}
.empty__426955__ dd ul li {padding-left:15px;}


/*     426965 : 블록 설정      */
.block_option__426965__ {display:table;width:100%}
.block_option__426965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}


@media (max-width:1023px){
	.row__426965__ {}
}


@media (min-width:1024px){
	.row__426965__ {height:350px;background-attachment: fixed; }
}

/*     426975 : 공백      */
.solid_line__426975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__426975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__426975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__426975__ {height:40px}
}

/*     426985 : 한줄 텍스트      */
.text__426985__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;  font-family: 'SCoreDream';
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__426985__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__426985__ p {font-size:26px}
}

/*     426995 : 한줄 텍스트      */
.text__426995__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; text-shadow: 0px 4px 5px #00000030;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__426995__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__426995__ p {font-size:56px}
}

/*     427005 : 장문 텍스트      */
.textarea__427005__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__427005__ p {font-size:18px}
}

/*     427015 : 공백      */
.solid_line__427015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__427015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427015__ {height:40px}
}

/*     427025 : 공백      */
.solid_line__427025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__427025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427025__ {height:20px}
}

/*     427035 : 장문 텍스트      */
.textarea__427035__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:800;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__427035__ p {font-size:32px}
}

/*     427045 : 장문 텍스트      */
.textarea__427045__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__427045__ p {font-size:24px}
}

/*     427055 : 공백      */
.solid_line__427055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__427055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427055__ {height:20px}
}

/*     427065 : 이미지      */
.img__427065__ {max-width:100%}
.img__427065__ * {box-sizing:border-box}
.img__427065__ a {display:block;vertical-align:top}
.img__427065__ img {width:px;vertical-align:top}

/*     427075 : 셀 설정      */
.cell_option__427075__ {display:table;width:100%}
.cell_option__427075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__427075__ {}
}

@media (min-width:1024px){
	.col__427075__ {padding-top:15%;}
}

/*     427085 : 이미지 리스트 (타일형)      */
.img_tile__427085__ {overflow:hidden; max-width:800px; margin:0 auto;}
.img_tile__427085__ .img_inner {margin:0 -5px}
.img_tile__427085__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__427085__ * {box-sizing:border-box}
.img_tile__427085__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__427085__ .item a {display:block}
.img_tile__427085__ .figure {display:block}
.img_tile__427085__ .figure img {vertical-align:top; background: #64b913; border-radius: 35px 5px; padding: 10px;}
.img_tile__427085__ .caption {display:block;margin-top:10px}
.img_tile__427085__ .caption > span {display:block}
.img_tile__427085__ .caption > span.subject {font-family: 'SCoreDream'; font-weight:bold;color:#000000}
.img_tile__427085__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__427085__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__427085__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__427085__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__427085__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__427085__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__427085__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__427085__ .item {width:100%}
.col_m_2__427085__ .item {width:50%}
.col_m_3__427085__ .item {width:33.3333%}
.col_m_4__427085__ .item {width:25%}
.col_m_1__427085__ .item,
.col_m_2__427085__ .item2n,
.col_m_3__427085__ .item3n,
.col_m_4__427085__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__427085__ .item,
	.col_m_2__427085__ .item2n,
	.col_m_3__427085__ .item3n,
	.col_m_4__427085__ .item4n {clear:none}

	.col_t_1__427085__ .item {width:100%}
	.col_t_2__427085__ .item {width:50%}
	.col_t_3__427085__ .item {width:33.3333%}
	.col_t_4__427085__ .item {width:25%}
	.col_t_5__427085__ .item {width:20%}
	.col_t_6__427085__ .item {width:16.6666%}
	.col_t_1__427085__ .item,
	.col_t_2__427085__ .item2n,
	.col_t_3__427085__ .item3n,
	.col_t_4__427085__ .item4n,
	.col_t_5__427085__ .item5n,
	.col_t_6__427085__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__427085__ .img_inner {margin:0 -10px}
	.img_tile__427085__ .item {padding:10px}
	.img_tile__427085__ .caption {margin-top:25px}
	.img_tile__427085__ .caption > span.content {margin-top:10px}

	.text_sml__427085__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__427085__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__427085__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__427085__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__427085__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__427085__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__427085__ .item,
	.col_t_2__427085__ .item2n,
	.col_t_3__427085__ .item3n,
	.col_t_4__427085__ .item4n,
	.col_t_5__427085__ .item5n,
	.col_t_6__427085__ .item6n {clear:none}

	.col_pc_1__427085__ .item {width:100%}
	.col_pc_2__427085__ .item {width:50%}
	.col_pc_3__427085__ .item {width:33.3333%}
	.col_pc_4__427085__ .item {width:25%}
	.col_pc_5__427085__ .item {width:20%}
	.col_pc_6__427085__ .item {width:16.6666%}
	.col_pc_1__427085__ .item,
	.col_pc_2__427085__ .item2n,
	.col_pc_3__427085__ .item3n,
	.col_pc_4__427085__ .item4n,
	.col_pc_5__427085__ .item5n,
	.col_pc_6__427085__ .item6n {clear:both}
}

@media(max-width:1024px) {
	.img_tile__427085__ {padding:20px;}
}

/*     427755 : 공백      */
.solid_line__427755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__427755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427755__ {height:20px}
}

/*     427705 : 표 2.0      */
/* ul {
padding:0;
margin:0;
list-style:none;
} */

.table__427705__ .table-container table { 
width:100%;   font-family: 'SCoreDream';
}

.table__427705__ .table-container table th {
font-size:20px;  
height:40px;
border-bottom:none;
background:#f8f8f8;
vertical-align:middle;
text-align:center;
padding:10px 26px;
border:1px solid #e2e2e2;
color:#000;
font-weight:700;
}

.table__427705__ .table-container table th.c-cell-left, .table-container table td.c-cell-left {
text-align:left;
}

.table__427705__ .table-container table th.def-cell {
background:#64b913; color:#fff;
}

.table__427705__ .table-container table td.top-line {
border-top:2px solid #64b913;
}

.table__427705__ .table-container table td.bottom-line {
border-bottom:2px solid #64b913;
}

.table__427705__ .table-container table td.right-line {
border-right:2px solid #64b913;
}

.table__427705__ .table-container table td.left-line {
border-left:2px solid #64b913;
}

.table__427705__ .table-container table td {
font-size:18px; 
vertical-align:middle;
background:#fff;
padding:5px 10px;
color:#000;
text-align:center;
border:1px solid #e2e2e2;
height:40px;
}

@media (max-width:1024px) {
.table__427705__ .table-container {
width:100%;
overflow-x:auto;
white-space:nowrap;
}

.table__427705__ .table-container table {
width:auto;
}
.table__427705__ .table-container table td, table th {
font-size:13px; 
}

.table__427705__ .table-container table th {
padding:5px 10px;
}
}

/*     427805 : 공백      */
.solid_line__427805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__427805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427805__ {height:20px}
}

/*     428075 : 공백      */
.solid_line__428075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__428075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__428075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__428075__ {height:40px}
}

/*     428095 : 장문 텍스트      */
.textarea__428095__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__428095__ p {font-size:32px}
}

/*     428085 : 공백      */
.solid_line__428085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__428085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__428085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__428085__ {height:10px}
}

/*     428055 : 이미지      */
.img__428055__ {max-width:100%}
.img__428055__ * {box-sizing:border-box}
.img__428055__ a {display:block;vertical-align:top}
.img__428055__ img {width:px;vertical-align:top; border-radius:20px;}

/*     537215 : 공백      */
.solid_line__537215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__537215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__537215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__537215__ {height:20px}
}

/*     537185 : 장문 텍스트      */
.textarea__537185__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; font-family: 'SCoreDream'; word-break:keep-all;
	font-size:15px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__537185__ p {font-size:24px}
}

/*     428045 : 공백      */
.solid_line__428045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__428045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__428045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__428045__ {height:20px}
}

/*     427355 : 공백      */
.solid_line__427355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__427355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427355__ {height:40px}
}

/*     427365 : 장문 텍스트      */
.textarea__427365__ p {
	display:block;margin:0;padding:0;font-family: 'SCoreDream'; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__427365__ p {font-size:32px}
}

/*     427375 : 공백      */
.solid_line__427375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__427375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427375__ {height:10px}
}

/*     427385 : 이미지      */
.img__427385__ {max-width:100%; position:relative;}
.img__427385__ * {box-sizing:border-box}
.img__427385__ a {display:block;vertical-align:top; }
.img__427385__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__427385__:hover .img-wrap {border-radius:150px 40px;}
.img__427385__ img {width:px;vertical-align:top; transition:.5s;}
.img__427385__:hover img {transition:.5s; transform:scale(1.1)}

.img__427385__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__427385__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__427385__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__427385__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__427385__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     427395 : 공백      */
.solid_line__427395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__427395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427395__ {height:0px}
}

/*     427405 : 이미지      */
.img__427405__ {max-width:100%; position:relative;}
.img__427405__ * {box-sizing:border-box}
.img__427405__ a {display:block;vertical-align:top; }
.img__427405__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__427405__:hover .img-wrap {border-radius:150px 40px;}
.img__427405__ img {width:px;vertical-align:top; transition:.5s;}
.img__427405__:hover img {transition:.5s; transform:scale(1.1)}

.img__427405__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__427405__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__427405__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__427405__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__427405__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     427415 : 이미지      */
.img__427415__ {max-width:100%; position:relative;}
.img__427415__ * {box-sizing:border-box}
.img__427415__ a {display:block;vertical-align:top; }
.img__427415__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__427415__:hover .img-wrap {border-radius:150px 40px;}
.img__427415__ img {width:px;vertical-align:top; transition:.5s;}
.img__427415__:hover img {transition:.5s; transform:scale(1.1)}

.img__427415__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__427415__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__427415__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__427415__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__427415__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     427425 : 공백      */
.solid_line__427425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__427425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427425__ {height:0px}
}

/*     427435 : 이미지      */
.img__427435__ {max-width:100%; position:relative;}
.img__427435__ * {box-sizing:border-box}
.img__427435__ a {display:block;vertical-align:top; }
.img__427435__ .img-wrap {overflow:hidden; border-radius:20px; transition:.5s;}
.img__427435__:hover .img-wrap {border-radius:150px 40px;}
.img__427435__ img {width:px;vertical-align:top; transition:.5s;}
.img__427435__:hover img {transition:.5s; transform:scale(1.1)}

.img__427435__ .text-box {position:absolute; bottom:7%; left:7%; color:#fff; }
.img__427435__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:26px; word-break:keep-all; padding-bottom:5px;}
.img__427435__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:18px; word-break:keep-all;}

@media(max-width:1024px) {
.img__427435__ .text-box .title {font-family: 'Noto Sans KR', sans-serif; font-weight:600; font-size:22px; word-break:keep-all;}
.img__427435__ .text-box .ex {font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:16px; word-break:keep-all;}
}

/*     427445 : 공백      */
.solid_line__427445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__427445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__427445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__427445__ {height:20px}
}

